body 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 1;
	    background:rgb(0, 0, 128);
}


h1 
{
    color: red;
    margin-bottom: 15px;
    text-align: center;
}

ul {
    list-style-type: none;
    
}
.navbar {
        background: (0, 0, 128);
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.6);
    
}
.navbar .logo {
    font-size: x-large;
    font-weight: bold;
    text-decoration: underline;
}
.navbar a {
        color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
}
.navbar a:hover {
    color: red;
}
.navbar .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;  
    padding: 0px;

}

.navbar ul {
  display: flex;
  padding: 25px;

}
.navbar ul li {
    margin-left: 20px;
}

.header img  
{
    max-width: 380px;

}


div 
{
	
	font-size: 16px;
	color: red;
	text-align: center;
}

::placeholder {
	color: red; 
	opacity: 0.25;
	font-family: lucida console;
}

.showcase-form {
    position: relative;
    height: 280px;
    width: 200px;
}

.card{
    background-color: white;
    border-radius: 19px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.6);
    padding: 2px;
    margin: auto;
}


@media (max-width: 768px){

    .header .container{
        
            flex-direction: row;
            padding-top: 15px;
            text-align: center;
    }
    
    .boxes .container {
        font-size: 16px;
        flex-direction: column;
        text-align: center;
    }
    .navbar a {
        display: flex;
        font-size: 10px;
        padding-bottom: -10px;
        }
    .navbar {
        display: flex;
    }
    
    .a, .b {
        color: white; 
        text-indent: 50px;
        font-weight: bold;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        margin: 10%;
        display: flex;
        line-height: 1.5;
        font-size: 20px;

    }
    
}